.card {
    box-shadow: 0 0.25rem 0.75rem 0 #0000001f;
    transition: all .3s ease-in-out;
}

.card.has-link:hover {
    box-shadow: 0 0.25rem 0.75rem 0.5rem #00000014;
    transform: scale(1.01);
}

.card .card-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.card .card-eyebrow {
    display: none; /* @todo Fix bug so that we can hide this when no image. */
    font-weight: 700;
    left: 0;
    position: absolute;
    top: 4%;
    z-index: 3;
    background: var(--wp--preset--color--text-color);
    color: #fdfaf2;
    height: auto;
    padding: 0.5rem;
}

.card:not([class*="figure"]) .card-eyebrow,
.card-cta {
    display: none;
}
